
.map{
    
}

.map a i{
    position: fixed;
    display: flex;
    bottom: 105px;
    left: 10px;
    font-size: 2.5em;
    color: #fff;
    background:linear-gradient(#dfeca2 10%, #523408 70%, #d9a654);
    padding: 10px 9px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.news
{

}
.news a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    left: 10px;
    font-size: 2.5em;
    color: #fff;
    background:linear-gradient(#dfeca2 10%, #523408 70%, #d9a654);
    padding: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.up a i{
    position: fixed;
    display: flex;
    bottom: 20px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background: rgb(46, 11, 80);
    padding: 5px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.info a i{
    position: fixed;
    display: flex;
    bottom: 90px;
    right: 20px;
    font-size: 2.5em;
    color: #fff;
    background:linear-gradient(#dfeca2 10%, #523408 70%, #d9a654);
    padding: 5px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}
.voltar a i{
    position: fixed;
    display: flex;
    bottom: 190px;
    left: 10px;
    font-size: 2.5em;
    color: #fff;
    background: rgb(46, 11, 80);
    padding: 5px;
    border-radius: 50%;
    box-shadow: 5px 5px 10px #000;
    z-index: 999;
}